{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:05Z"
    },
    "lastModificationSignature": "9a1e17c995c8b24e471ed7171f8f57d92d13b70d18a6cd6680f80a684c4de0ac"
  }
}